"(%lu Item)" = "(%lu 項目)";
"(%lu Items)" = "(%lu 項目)";
"About Path Finder" = "Path Finder について";
"Accepts Dropped Items" = "ドロップされた項目を受ける";
"Add Icon Preview" = "アイコンプレビューを追加";
"Add to Applications" = "アプリケーションに追加";
"Add to Drop Stack" = "ドロップスタックへ追加";
"Add to Favorites" = "よく使う項目に追加";
"Add to Sidebar" = "サイドバーへ追加";
"After" = "変更後";
"Align Left" = "左揃え";
"Align Right" = "右揃え";
"All" = "すべて";
"All items" = "全項目";
"Allow Editing" = "編集可能にする";
"Allow Hyphenation" = "行末ハイフン処理をする";
"Any" = "任意";
"Any Date" = "任意の日付";
"Application" = "アプリケーション";
"Applications" = "アプリケーション";
"Arrange" = "並べ替え";
"Arrange Ascending" = "昇順で並べ替え";
"Arrange Descending" = "降順で並べ替え";
"Arrange Direction" = "並べ替えの順序";
"Arrange by" = "並び順序";
"Attributes" = "属性";
"Back" = "戻る";
"Background Pattern" = "背景パターン";
"Baseline" = "ベースライン";
"Batch Rename..." = "一括名称変更...";
"Before" = "変更前";
"Bigger" = "大きく";
"Blue" = "ブルー";
"Blue Background" = "ブルー・バックグラウンド";
"Bold" = "ボールド";
"Bookmarks Bar" = "ブックマークバー";
"Bottom Shelf" = "下シェルフ";
"Bring All to Front" = "すべてを手前に移動";
"Browse in Next Pane" = "次の枠でブラウズ";
"Burn..." = "焼く...";
"Calculate Checksum" = "チェックサムを計算";
"Capitalize" = "語頭を大文字にする";
"Center" = "中央揃え";
"Change Desktop Background..." = "デスクトップの背景を変える...";
"Change Extension" = "拡張子変更";
"Change Extension..." = "拡張子変更...";
"Check Document Now" = "書類をいますぐチェック";
"Check Grammar With Spelling" = "スペルと一緒に文法をチェック";
"Check Spelling" = "スペルチェック";
"Check Spelling As You Type" = "入力中に自動スペルチェックする";
"Check Spelling While Typing" = "入力中にスペルチェック";
"Check for Updates..." = "アップデートを確認...";
"Class Dump" = "クラスダンプ";
"Clear" = "消去";
"Clear History" = "履歴の消去";
"Clear Menu" = "メニューを消去";
"Clear Recents" = "最近の項目を消去";
"Clone" = "クローン";
"Close All" = "すべてを閉じる";
"Close Other Tabs" = "ほかのタブを閉じる";
"Close Tab" = "タブを閉じる";
"Close Window" = "ウインドウを閉じる";
"Cocoatech Home" = "Cocoatech ホーム";
"Cocoatech Support" = "Cocoatech サポート";
"Combine as Tabs" = "タブとして結合する";
"Command" = "command キー";
"Commands" = "コマンド";
"Compare Selected Items…" = "選択した項目を比較...";
"Compress" = "圧縮";
"Compress and Email..." = "圧縮してメールに添付...";
"Compress to Bottom Pane" = "下の枠へ圧縮";
"Compress to Left Pane" = "左の枠へ圧縮";
"Compress to Other Pane" = "他の枠へ圧縮";
"Compress to Right Pane" = "右の枠へ圧縮";
"Compress to Top Pane" = "上の枠へ圧縮";
"Compress with Format" = "形式を指定して圧縮";
"Computer" = "コンピュータ";
"Connect to Server..." = "サーバへ接続...";
"Console Window" = "コンソールウインドウ";
"Content" = "内容";
"Contents" = "内容";
"Control" = "control キー";
"Controls" = "コントロール";
"Convert Image..." = "画像を編集...";
"Copy" = "コピー";
"Copy Font" = "フォントのコピー";
"Copy Path" = "パスをコピー";
"Copy Public Link" = "公開リンクをコピー";
"Copy Ruler" = "ルーラのコピー";
"Copy Style" = "スタイルをコピー";
"Copy to Bottom Pane" = "下の枠へコピー";
"Copy to Left Pane" = "左の枠へコピー";
"Copy to Other Pane" = "他の枠へコピー";
"Copy to Right Pane" = "右の枠へコピー";
"Copy to Top Pane" = "上の枠へコピー";
"Copy to..." = "コピー先を指定...";
"Correct Spelling Automatically" = "スペルを自動的に修正";
"Create .Mac Account..." = ".Mac アカウントを作成...";
"Created" = "作成日";
"Created date" = "作成した日";
"Customize Menu..." = "メニューをカスタマイズ...";
"Customize Toolbar..." = "ツールバーをカスタマイズ...";
"Cut" = "カット";
"Data Detectors" = "データ検出";
"Decompress" = "解凍";
"Decompress to Bottom Pane" = "下の枠へ解凍";
"Decompress to Left Pane" = "左の枠へ解凍";
"Decompress to Other Pane" = "他の枠へ解凍";
"Decompress to Right Pane" = "右の枠へ解凍";
"Decompress to Top Pane" = "上の枠へ解凍";
"Default" = "デフォルト";
"Default Browser" = "デフォルトブラウザ";
"Defaults" = "デフォルト";
"Delete..." = "削除...";
"Directory Listing" = "ディレクトリリスト";
"Disable Finder's \"Remove from Dock\"" = "Finder の“Dock から取り除く”を使用停止";
"Disallow Hyphenation" = "行末ハイフン処理をしない";
"Disassemble" = "逆アセンブル";
"Document" = "書類";
"Documents" = "書類";
"Double %@" = "%@を２回";
"Downloads" = "ダウンロード";
"Drop Stack" = "ドロップスタック";
"Dual Browser" = "デュアルブラウザ";
"Duplicate" = "複製";
"Edit" = "編集";
"Edit Browsers..." = "ブラウザを編集...";
"Edit Image..." = "画像編集...";
"Edit Path" = "パスを編集";
"Edit Sets..." = "セットを編集...";
"Edit Tab Sets..." = "タブセットを編集...";
"Eject" = "取り出し";
"Eject \"%@\"" = "“%@” を取り出す";
"Email..." = "メールに添付...";
"Empty Trash" = "ゴミ箱を空にする";
"Empty Trash for" = "このゴミ箱を空にする";
"Enable Finder's \"Remove from Dock\"" = "Finder の“Dock から取り除く”を使う";
"Enclosing Folder" = "親フォルダ";
"Enter Full Screen" = "フルスクリーンにする";
"Enter Registration Code..." = "登録コードを入力...";
"Erase Disc..." = "ディスクの消去...";
"Everywhere" = "すべての場所";
"Extension" = "拡張子";
"FTP Servers" = "FTP サーバ";
"Favorites" = "よく使う項目";
"Feedback" = "意見・要望を作者に送る";
"File" = "ファイル";
"File Operations" = "ファイル操作";
"File Servers" = "ファイルサーバ";
"Files only" = "ファイルのみ";
"Filter" = "フィルタ";
"Find" = "検索";
"Find File..." = "ファイル検索...";
"Find Next" = "次を検索";
"Find Previous" = "前を検索";
"Find Text" = "テキスト検索";
"Find Text..." = "テキスト検索...";
"Find Window" = "検索ウインドウ";
"Find in Browser…" = "ブラウザで探す…";
"Find..." = "検索...";
"Float" = "浮かせる";
"Float Trash Can" = "ゴミ箱を浮かせる";
"Folder" = "フォルダ";
"Folders" = "フォルダ";
"Folders only" = "フォルダのみ";
"Font" = "フォント";
"Fonts..." = "フォント...";
"Force Quit %@..." = "%@ を強制終了...";
"Format" = "フォーマット";
"Forward" = "進む";
"Frameworks" = "フレームワーク";
"Function" = "fn キー";
"Get Info" = "情報を見る";
"Get Summary Info" = "概要情報を見る";
"Go" = "移動";
"Go to Folder..." = "フォルダへ移動...";
"Gray" = "グレイ";
"Greater than" = "次より大きい";
"Green" = "グリーン";
"Group" = "グループ";
"Help" = "ヘルプ";
"Help Videos" = "ヘルプビデオ";
"Hex Compare" = "16 進数比較";
"Hex Compare \"%@\" and \"%@\"" = "16 進数比較：“%@”と“%@”";
"Hide %@" = "%@ を隠す";
"Hide Background" = "背景を隠す";
"Hide Background Pattern" = "背景パターンを隠す";
"Hide Bookmarks Bar" = "ブックマークバーを隠す";
"Hide Desktop Trash Can" = "デスクトップのゴミ箱を隠す";
"Hide Device" = "デバイスを隠す";
"Hide Drop Stack" = "ドロップスタックを隠す";
"Hide Extension" = "拡張子を隠す";
"Hide File Names" = "ファイル名を隠す";
"Hide Others" = "ほかを隠す";
"Hide Package Contents" = "パッケージの内容を隠す";
"Hide Path Finder" = "Path Finder を隠す";
"Hide Path Navigator" = "パスナビゲータを隠す";
"Hide Processes" = "プロセスを隠す";
"Hide Recent Applications" = "最近使ったアプリケーションを隠す";
"Hide Search" = "検索を隠す";
"Hide Section" = "セクションを隠す";
"Hide Shelf" = "シェルフを隠す";
"Hide Tab Bar" = "タブバーを隠す";
"Hide Terminal" = "ターミナルを隠す";
"Hide Toolbar" = "ツールバーを隠す";
"Hide Trash Can" = "ゴミ箱を隠す";
"Hides on Deactivate" = "非アクティブ時に隠す";
"Home" = "ホーム";
"Horizontal Layout" = "水平レイアウト";
"Horizontal Tab" = "横向きタブ";
"Icon Layout" = "アイコンの配置";
"Icon Size" = "アイコンのサイズ";
"Image" = "画像イメージ";
"Image Size" = "画像のサイズ";
"Images" = "画像イメージ";
"Invert Selection" = "セレクションを反転";
"Invisible" = "不可視";
"Invisibles" = "不可視文字";
"Italic" = "イタリック";
"Jump to Selection" = "選択部分へジャンプ";
"Justify" = "均等配置";
"Keep Copied Items" = "コピー後も項目を残しておく";
"Keep Drop Stack Open" = "ドロップスタックを開いておく";
"Keep Path Trail" = "パスの痕跡を残す";
"Kern" = "カーニング";
"Keyword" = "キーワード";
"Kind" = "種類";
"Label" = "ラベル";
"Large" = "大";
"Larger" = "大きく";
"Last Modified" = "最終変更日";
"Last Opened" = "最後に開いた日";
"Last modified date" = "最後に変更した日";
"Last opened date" = "最後に開いた日";
"Launch Application..." = "アプリケーションを起動...";
"Launch as Root" = "Root で起動";
"Left to Right" = "左から右へ";
"Less than" = "次より小さい";
"Library" = "ライブラリ";
"Ligature" = "リガチャ";
"Local Disks" = "ローカルディスク";
"Local Volumes" = "ローカルボリューム";
"Localization..." = "ローカリゼーション...";
"Localized Strings" = "ローカライズされた文字列";
"Locked" = "ロック";
"Loosen" = "ゆるく";
"Lower" = "下げる";
"Mac Help" = "Mac ヘルプ";
"Make Alias" = "エイリアスを作る";
"Make Lower Case" = "小文字にする";
"Make Path Finder Alias" = "Path Finder エイリアスを作る";
"Make Plain Text" = "標準テキストにする";
"Make Rich Text" = "リッチテキストにする";
"Make Symbolic Link" = "シンボリックリンクを作る";
"Make Upper Case" = "大文字にする";
"Man to PDF..." = "Man を PDF へ...";
"Medium" = "中";
"Menu Size" = "メニューサイズ";
"Minimize" = "しまう";
"Minimize All" = "すべてしまう";
"Module Windows" = "モジュールウインドウ";
"Modules" = "モジュール";
"More" = "その他";
"Move to Bottom Pane" = "下の枠へ移動";
"Move to Left Pane" = "左の枠へ移動";
"Move to Other Pane" = "他の枠へ移動";
"Move to Right Pane" = "右の枠へ移動";
"Move to Top Pane" = "上の枠へ移動";
"Move to Trash" = "ゴミ箱に入れる";
"Move to..." = "移動先を指定...";
"Movie" = "ムービー";
"Movies" = "ムービー";
"Music" = "ミュージック";
"Name" = "名前";
"Name Below Icon" = "名前はアイコンの下に";
"Name Right of Icon" = "名前はアイコンの右に";
"Network Activity Window" = "ネットワークアクティビティウインドウ";
"Network Volumes" = "ネットワークボリューム";
"New" = "新規";
"New Browser" = "新規ブラウザ";
"New File" = "新規ファイル";
"New File..." = "新規ファイル...";
"New Folder with Selection" = "選択項目で新規フォルダ";
"New Folder..." = "新規フォルダ...";
"New Instance" = "新規インスタンス";
"New Sidebar..." = "新規サイドバー...";
"New Tab" = "新規タブ";
"New Tab Set..." = "新規タブセット...";
"New Terminal" = "新規ターミナル";
"New Text File" = "新規テキストファイル";
"Next Window" = "次のウインドウ";
"No Recents" = "最近使った項目なし";
"None" = "なし";
"Number of Columns" = "横方向の表示数";
"Open" = "開く";
"Open Finder" = "Finder を開く";
"Open Package" = "パッケージを開く";
"Open Recent" = "最近使った項目を開く";
"Open Selection" = "選択した項目を開く";
"Open Text File..." = "テキストファイルを開く...";
"Open in Tab" = "タブに開く";
"Open in Terminal" = "ターミナルに開く";
"Open with" = "このアプリケーションで開く";
"Open with %@" = "%@ で開く";
"Open with TextEdit" = "テキストエディットで開く";
"Open with..." = "このアプリケーションで開く...";
"Option" = "option キー";
"Orange" = "オレンジ";
"Other" = "その他";
"Other..." = "その他...";
"Owner" = "オーナー";
"Page Setup..." = "ページ設定...";
"Parent" = "親フォルダ";
"Paste" = "ペースト";
"Paste Font" = "フォントのペースト";
"Paste Item" = "ペースト";
"Paste Ruler" = "ルーラのペースト";
"Paste Style" = "スタイルをペースト";
"Paste and Match Style" = "ペーストしてスタイルを合わせる";
"Pasteboards" = "ペーストボード";
"Path Finder Help" = "Path Finder ヘルプ";
"Path Navigator" = "パスナビゲータ";
"Plain Text" = "標準テキスト";
"Plugins" = "プラグイン";
"Position Above Browser" = "ブラウザの上に置く";
"Position Below Browser" = "ブラウザの下に置く";
"Preferences" = "環境設定";
"Preferences..." = "環境設定...";
"Presentation" = "プレゼンテーション";
"Presentations" = "プレゼンテーション";
"Prevent Editing" = "読み出しのみに設定";
"Preview" = "プレビュー";
"Preview Window" = "プレビューウインドウ";
"Print Selection..." = "選択部分をプリント...";
"Print..." = "プリント...";
"Printers" = "プリンター";
"Private Frameworks" = "プライベートフレームワーク";
"Process Window" = "プロセスウインドウ";
"Processes" = "プロセス";
"Provide Path Finder Feedback" = "Path Finder の意見／感想を送る";
"Purchase" = "ご購入";
"Purchase Path Finder..." = "Path Finder を購入...";
"Purple" = "パープル";
"Quick Look" = "クイックルック";
"Quit %@" = "%@ を終了";
"Quit All" = "すべて終了";
"Quit Finder" = "Finder を終了";
"Quit Path Finder" = "Path Finder を終了";
"Raise" = "上げる";
"Rating" = "レート";
"Recent Applications" = "最近使ったアプリケーション";
"Recent Documents" = "最近使った書類";
"Recent Files" = "最近使ったファイル";
"Recent Folders" = "最近使ったフォルダ";
"Recent Searches" = "検索履歴";
"Recent Servers" = "最近使ったサーバ";
"Recently Closed Tabs" = "最近閉じたタブ";
"Red" = "レッド";
"Redo" = "やり直し";
"Registration..." = "登録...";
"Reload" = "再読み込み";
"Remove" = "削除する";
"Remove Icon Preview" = "アイコンプレビューを削除";
"Remove Sidebar" = "サイドバーを削除";
"Rename..." = "名称変更...";
"Report" = "レポート";
"Reports" = "レポート";
"Reveal Collapsed View" = "折りたたんだビューを表示";
"Reveal in Finder" = "Finder に表示";
"Reveal in Path Finder" = "Path Finder に表示";
"Reveal in Path Finder Toolbar Item" = "“Path Finder に表示”ツールバー項目";
"Revert" = "元に戻す";
"Rich Text" = "リッチテキスト";
"Right Shelf" = "右シェルフ";
"Running" = "実行中";
"SVN Window" = "SVN ウインドウ";
"Sample" = "サンプル";
"Save" = "保存";
"Save All" = "すべて保存";
"Save As..." = "別名で保存...";
"Save Browser..." = "ブラウザを保存...";
"Save Set..." = "セットを保存...";
"Screen Capture" = "画面の取り込み";
"Screen Capture to Clipboard" = "クリップボードへ画面の取り込み";
"Screen Capture..." = "画面の取り込み...";
"Search" = "検索";
"Secure Delete…" = "確実な削除…";
"Secure Empty Trash" = "確実にゴミ箱を空にする";
"Secure Empty Trash for" = "確実にこのゴミ箱を空にする";
"Select All" = "すべてを選択";
"Select Next Pane" = "次の枠を選択";
"Select Next Tab" = "次のタブを選択";
"Select Previous Tab" = "前のタブを選択";
"Select..." = "選択...";
"Selected Items" = "選択した項目";
"Selection" = "選択部分";
"Servers" = "サーバ";
"Services" = "サービス";
"Set Menu Keys..." = "メニューキー・エディタ...";
"Share Dropbox Link" = "Dropbox リンクを共有";
"Share This Folder…" = "このフォルダを共有…";
"Shared Folder Settings…" = "共有フォルダの設定…";
"Shelf" = "シェルフ";
"Shelf Window" = "シェルフウインドウ";
"Shift" = "shift キー";
"Show" = "表示";
"Show All" = "すべてを表示";
"Show Back Button" = "戻るボタンを表示";
"Show Color Options" = "カラーオプションを表示";
"Show Colors" = "カラーパネルを表示";
"Show Command Notification" = "コマンド通知を表示";
"Show Desktop" = "デスクトップを表示";
"Show Desktop Trash Can" = "デスクトップにゴミ箱を表示";
"Show Drop Stack" = "ドロップスタックを表示";
"Show File Names" = "ファイル名を表示";
"Show Fonts" = "フォントパネルを表示";
"Show Icons" = "アイコンを表示";
"Show Inspector" = "インスペクタを表示";
"Show Invisible Files" = "不可視ファイルを表示";
"Show Original" = "オリジナルを表示";
"Show Package Contents" = "パッケージの内容を表示";
"Show Processes" = "プロセスを表示";
"Show Recent Applications" = "最近使ったアプリケーションを表示";
"Show Ruler" = "ルーラを表示";
"Show Substitutions" = "自動置換を表示";
"Show Terminal" = "ターミナルを表示";
"Show Trash Can" = "ゴミ箱を表示";
"Show View Options" = "表示オプションを表示";
"Show in New Window" = "新規ウインドウで表示";
"Sidebar" = "サイドバー";
"Since Yesterday" = "昨日または今日";
"Size" = "サイズ";
"Size Browser" = "サイズブラウザ";
"Slideshow" = "スライドショー";
"Small" = "小";
"Smaller" = "小さく";
"Smart Copy/Paste" = "スマートコピー／ペースト";
"Smart Dashes" = "スマートダッシュ記号";
"Smart Links" = "スマートリンク";
"Smart Quotes" = "スマート引用符";
"Smart Sorting On" = "スマートソートを使用する";
"Sort" = "並べ替え";
"Sort Ascending" = "昇順に並べ替える";
"Sort Descending" = "降順に並べ替える";
"Sort Direction" = "並び順";
"Sort by" = "次で並べ替える";
"Source Code" = "ソースコード";
"Special Characters..." = "特殊文字...";
"Speech" = "スピーチ";
"Spelling" = "スペル";
"Spelling and Grammar" = "スペルと文法";
"Spelling..." = "スペル...";
"Spotlight" = "スポットライト";
"Spotlight Panel" = "Spotlight パネル";
"Start Speaking" = "読み上げを開始";
"Status Bar" = "ステータスバー";
"Stop Speaking" = "読み上げを停止";
"Stuff" = "Stuff（圧縮）";
"Stuff and BinHex" = "Stuff と BinHex";
"Stuff and MacBinary" = "Stuff と MacBinary";
"Stuff with Password..." = "パスワード付き Stuff...";
"Subscribe to Newsletter..." = "ニュースレターを購読...";
"Subscript" = "下付き";
"Substitutions" = "自動置換";
"Superscript" = "上付き";
"Support" = "サポート";
"Swap Panes" = "枠を入れ替え";
"Symbol Table" = "シンボルテーブル";
"System Profile" = "システムプロフィール";
"Tab Bar" = "タブバー";
"Tab Sets" = "タブセット";
"Tabs" = "タブ";
"Tag" = "タグ";
"Tar and BZip" = "Tar と BZip";
"Tar and GZip" = "Tar と GZip";
"Tar and Unix Compress" = "Tar と UNIX Compress";
"Telnet Servers" = "Telnet サーバ";
"Terminal" = "ターミナル";
"Text" = "テキスト";
"Text Editor" = "テキストエディタ";
"Text Encoding" = "テキストエンコーディング";
"Text Replacement" = "テキストの置換";
"Themes" = "テーマ";
"Tighten" = "きつく";
"Toggle Browser Pane" = "ブラウザペインの切り替え";
"Tool Windows" = "ツールウインドウ";
"Top to Bottom" = "上から下へ";
"Touch" = "touch コマンド";
"Transformations" = "変換";
"Transparency..." = "透明度...";
"Trash" = "ゴミ箱";
"Trash Size" = "ゴミ箱のサイズ";
"UnStuff" = "UnStuff（解凍）";
"Underline" = "アンダーライン";
"Undo" = "取り消し";
"Unix Compress" = "UNIX Compress";
"Upgrade" = "アップグレード";
"Upgrade .Mac Account..." = ".Mac アカウントをアップグレード...";
"Use All" = "すべて使用";
"Use Default" = "デフォルト";
"Use None" = "使用しない";
"Use Selection for Find" = "選択部分を検索";
"Utilities" = "ユーティリティ";
"Verify Archive" = "アーカイブを検証";
"Vertical Layout" = "垂直レイアウト";
"Vertical Tab" = "縦向きタブ";
"View" = "表示";
"View Previous Versions" = "前のバージョンを見る";
"View Trash for" = "このゴミ箱を見る";
"View as Hex" = "16 進数表示";
"View on Dropbox.com" = "Dropbox.com で見る";
"Volumes" = "ボリューム";
"Volumes Report" = "ボリュームレポート";
"Web Servers" = "Web サーバ";
"White Background" = "白色の背景";
"Window" = "ウインドウ";
"Wrap to Page" = "ページサイズで表示";
"Wrap to Window" = "ウインドウサイズで表示";
"Yellow" = "イエロー";
"Zip and UU" = "Zip と UU";
"Zip with Password..." = "パスワード付き zip...";
"Zoom" = "拡大／縮小";
"Zoom In" = "拡大";
"Zoom Out" = "縮小";
"after" = "次より後";
"as Columns" = "カラム";
"as Icons" = "アイコン";
"as List" = "リスト";
"at End" = "最後に付ける";
"before" = "次より前";
"begins with" = "次で始まる";
"by Extension" = "拡張子";
"by Kind" = "種類";
"by Name" = "名前";
"contains" = "次を含む";
"days" = "日";
"does not contain" = "を含まない";
"ends with" = "次で終わる";
"equals" = "次と同じ";
"exactly" = "次と同じ";
"iChats" = "iChat";
"in Submenu" = "サブメニューにする";
"is" = "が";
"is greater than" = "次より大きい";
"is less than" = "次より少ない";
"is not" = "次と同じではない";
"matches" = "次と一致する";
"months" = "月";
"this month" = "今月";
"this week" = "今週";
"this year" = "今年";
"today" = "今日";
"weeks" = "週間";
"within last" = "次の期間以内";
"years" = "年";
"yesterday" = "昨日";

/* ==== UNLOCALIZED ==== */

"AAC" = "AAC";
"AppleSingle" = "AppleSingle";
"BMP" = "BMP";
"BZip" = "BZip";
"BinHex (.hqx)" = "BinHex (.hqx)";
"Cover Flow" = "Cover Flow";
"FolderSync…" = "FolderSync…";
"GB" = "GB";
"GIF" = "GIF";
"GZip" = "GZip";
"HFS" = "HFS";
"HTML" = "HTML";
"JPEG" = "JPEG";
"KB" = "KB";
"LHa" = "LHa";
"MB" = "MB";
"MP3" = "MP3";
"MacBinary (.bin)" = "MacBinary (.bin)";
"PDF" = "PDF";
"PNG" = "PNG";
"Path Finder" = "Path Finder";
"StuffIt" = "StuffIt";
"TB" = "TB";
"TIFF" = "TIFF";
"Tar" = "Tar";
"UNIX" = "UNIX";
"URL" = "URL";
"UU" = "UU";
"XML" = "XML";
"Zip" = "Zip";
